[General]
language=zh_cn
update_status=0
quick_save_dir=C:/Users/Administrator/Desktop
show_color_picker_tips=true
hex_color=false
custom_tray_icon=true
enhanced_tray_menu=true
theme_color=#ff2080f0
tray_color=#ffffffff
copy_without_%23=false
interface_font=@Variant(\0\0\0@\0\0\0$\0M\0i\0\x63\0r\0o\0s\0o\0\x66\0t\0 \0Y\0\x61\0H\0\x65\0i\0 \0U\0I@\"\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
check_updates_on_startup=false
start_on_boot=false
first_run=false
prev_version=1.8.2

[hotkey]
paste=F3
hide=Shift+F3
snip=F1
switch=Ctrl+F3
make_tranparent=F4

[paste2]
show_shadow=true
smooth_scaling=true
ignore_text_format=false
appear_where_snipped=true
max_hidden=1
auto_hide_all=true
no_file_path_paste=true
flash_after_switch=true
default_opacity=100

[snip]
detect_windows=true
mask_color=#8c000000
border_width=3
ignore_RWin=false
show_mask_in_magnifier=true
ignore_LWin=true
show_border_in_magnifier=true
capture_cursor=false
detect_ui_elements=true
auto_cross_lines=false
quit_on_focus_out=true
copy_as_windows_bitmap=true
max_records=10
hide_1x1=true
mid_button_pin=true

[paste]
shadow_color=#ff7f7f7f
copy_as_windows_bitmap=false
text_backgroud_color=#ffffffff
max_text_line_width=600
zoom_by_wheel=true
thumbnail_height=50
semi_translucent_on_flashing=true
thumbnail_width=50
flash_on_pasted=true
backup=true
mnemonics_on_context_menu=false
activate_on_pasted=true
text_color=#ff000000
text_font=@Variant(\0\0\0@\0\0\0 \0\x41\0r\0i\0\x61\0l\0 \0U\0n\0i\0\x63\0o\0\x64\0\x65\0 \0M\0S@(\0\0\0\0\0\0\xff\xff\xff\xff\x5\x1\0\x32\x10)
